Subject: RE: thank you letter
From: [email-masked]
To: [email-masked]
Date: Wed, 16 Jan 2002 13:14:42 -0800 (PST)

Kevin,

That was so nice.

Thanks for sharing it with everyone.

Pam

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, January 16, 2002 2:56 PM
To:	Geneva Davis (E-mail); Lesli Campbell (E-mail); Mann, Ruth
Cc:	[email-masked]'; Millar, John; Margoliner, George; Smith, Mike J; Rush, Pamela; Lee, Dennis
Subject:	FW: thank you letter

I sent this to the 1400smith and enronx website masters.
kh

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, January 16, 2002 2:28 PM
To:	[email-masked]'
Subject:	thank you letter

I am writing to you as Co-chair of the 2001 Enron Kids program.

A lot of ex-Enron folks who use your website were involved in this year's Gordon Elementary School adoption program.  Many of these people sacrificed some of their own Christmas so that kids at Gordon Elementary would not be let down.  I would like them to know that their efforts were truly appreciated by the students, faculty, and especially those of us on the Committee.  Would you please consider posting on your site the attached thank-you letter from the school? 

thank you
Kevin Hyatt
Co-Chair
Enron Kids Committee 2001

 << File: GordonThankYou2001.doc >>